@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
/*====================================

  ■メディアクエリ

=====================================*/
/*====================================

  ■変数　　※文字色、背景色など使い回せるもののみ使用

=====================================*/
/*===========================
サイトマップ
===========================*/
.sitemapList {
  text-align: center;
  width: 100%;
  max-width: 1040px;
  margin: 0 auto 30px !important;
  border-collapse: collapse;
}
.sitemapList li {
  text-align: left;
  font-weight: normal;
  border-bottom: 1px solid #EEEEEE;
  padding: 15px 0 15px 0;
  letter-spacing: 1px;
  vertical-align: top;
  background: #fff;
  font-size: 14px;
}
.sitemapList li a {
  display: inline-block;
  position: relative;
  padding: 0 0 0 20px;
  background: url(../img/icon_rightarrow01.svg) no-repeat center left;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (min-width: 768px) {
  .sitemapList li a:hover {
    color: #1ba1e6;
  }
}

/*===========================
プライバシーポリシー
===========================*/
.guideSec .cell {
  margin: 1.5rem 0;
}
.guideSec .cell.--red {
  color: #ff0000;
  border: 1px solid #ff0000;
  padding: 2px 10px;
}
.guideSec h2 {
  font-size: 20px;
  font-weight: bold;
  padding: 0;
  margin: 0 0 15px;
  line-height: 1.4;
}
.guideSec ul {
  padding: 15px 0 0;
}
.guideSec ul li {
  padding: 0;
  padding: 0 0 5px 15px;
  text-indent: -15px;
}
.guideSec dl {
  margin: 20px 0 0;
}
.guideSec dl dt {
  padding: 5px 10px;
  margin: 0 0 5px;
}
.guideSec dl dd {
  padding: 0;
  margin: 0 0 20px;
}
.guideSec .el_red .el_red__inner {
  color: #ff0000;
  border: 1px solid #ff0000;
  display: inline-block;
  padding: 2px 10px;
}

.policyText {
  margin: 15px 0 0;
}
.policyText.--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(100% + 30px);
  margin: 25px 0 0 -15px;
}
.policyText.--flex > * {
  margin: 0 15px 10px;
}
.policyText.--flex dl dt {
  background: none;
  text-align: center;
  font-weight: bold;
}
html {
  font-size: 15px;
  line-height: 1.8;
}

body {
  font-family: "Noto Sans CJK JP", "Noto Sans JP", "Yu Gothic Medium", "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}

a {
  -webkit-transition: all 0.3s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  text-decoration: none;
  color: #000;
}

a:active {
  color: #000;
}

a:focus {
  color: #000;
}

a:hover {
  opacity: 0.7;
  color: #000;
}

a:visited {
  color: #000;
}

a:active.link {
  text-decoration: underline;
  color: #0d3c7e;
}

a:focus.link {
  text-decoration: underline;
  color: #0d3c7e;
}

a:hover.link {
  text-decoration: underline;
  color: #0d3c7e;
}

a:visited.link {
  text-decoration: underline;
  color: #0d3c7e;
}

a.link {
  text-decoration: underline;
  color: #1c6ddd;
}

input::-webkit-input-placeholder {
  color: #bbb;
}

input::-moz-placeholder {
  color: #bbb;
}

input:-ms-input-placeholder {
  color: #bbb;
}

input::-ms-input-placeholder {
  color: #bbb;
}

input::placeholder {
  color: #bbb;
}

input:-ms-input-placeholder {
  color: #bbb;
}

ul {
  padding-left: 0;
  list-style: none;
}

h1 {
  font-size: 42px;
  font-weight: 700;
  line-height: 50px;
  margin-bottom: 1rem;
}

h1.small {
  font-size: 31px;
  margin-right: -2rem;
  margin-left: -2rem;
}

h1.verysmall {
  font-size: 26px;
  margin-right: -2rem;
  margin-left: -2rem;
}

.lead {
  margin-bottom: 1rem;
}

.pc-only {
  display: none;
}

/*recaptcha　バッジ非表示*/
.grecaptcha-badge {
  visibility: hidden;
}

.mfc-header-001-002-1 {
  position: initial;
}

.mfc-header-001-002-1 .mfc-navbar {
  min-height: 65px;
}

.mfc-header-001-002-1 .mfc-navbar-brand {
  min-height: 65px;
  background: #fff;
}

.mfc-header-001-002-1 .mfc-navbar-brand .mfc-navbar-item {
  padding: 0.1rem 0rem 0.1rem 0.5rem;
  width: 100%;
  max-height: 65px;
}
.mfc-header-001-002-1 .mfc-navbar-brand .mfc-navbar-item.logo {
  max-width: 35%;
  margin: 0 0 0 4%;
  padding: 0.1rem 0;
}
.mfc-header-001-002-1 .mfc-navbar-brand .mfc-navbar-item.logo--def {
  padding: 0.5rem 1rem;
  max-width: 76px;
  width: auto;
  margin: 0;
}
.mfc-header-001-002-1 .mfc-navbar-brand .mfc-navbar-item.free-program {
  max-width: calc(62% - 75px);
  margin: 0 1% 0 auto;
}
.mfc-header-001-002-1 .mfc-navbar-brand .mfc-navbar-item.free-program--def {
  max-width: none;
  font-size: 13px;
  font-weight: 700;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 0 0 auto;
  padding: 0.5rem 1rem;
  color: #000;
  background-color: #fff74a;
  width: auto;
}

.mfc-header-001-002-1 .mfc-navbar-brand .mfc-navbar-item img {
  width: 100%;
  max-height: 100%;
  height: auto;
}

.mfc-header-001-002-1 .mfc-navbar-brand .mfc-navbar-item.free-program {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
  /*
  font-size: 13px;
  font-weight: 700;
  padding: .5rem 1rem;
  color: #000;
  background-color: #fff74a;
  */
}

.mfc-header-001-002-1 .mfc-navbar-burger {
  width: 65px;
  height: 65px;
  margin-left: 0;
  background-color: #eaeaea;
}

.mfc-header-001-002-1 .mfc-navbar-burger span {
  left: calc(50% - 10px);
  width: 25px;
  height: 2px;
  background-color: #000;
}

.mfc-header-001-002-1 .mfc-navbar-burger span:nth-child(1) {
  top: 27px;
}

.mfc-header-001-002-1 .mfc-navbar-burger span:nth-child(2) {
  top: 35px;
}

.mfc-header-001-002-1 .mfc-navbar-burger span:nth-child(3) {
  top: 43px;
  width: 15px;
}

.mfc-header-001-002-1 .mfc-navbar-menu .mfc-navbar-content {
  margin: 0 0 0 70px;
}

.mfc-header-001-002-1 .mfc-navbar-menu .mfc-navbar-close a {
  left: -71px;
  width: 70px;
  height: 71px;
}

.mfc-header-001-002-1 .mfc-navbar-menu .has-dropdown:not(.is-arrowless) .mfc-navbar-dropdown {
  display: block;
}

.mfc-header-001-002-1 .mfc-navbar-menu a.comingsoon {
  position: relative;
  opacity: 1 !important;
}

.mfc-header-001-002-1 .mfc-navbar-menu a.comingsoon:hover {
  position: relative;
  opacity: 1 !important;
}

.mfc-header-001-002-1 .mfc-navbar-menu a.comingsoon::after {
  font-size: 16px;
  font-weight: 700;
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 20px 30px 0 0;
  content: "Coming Soon..";
  text-align: right;
  color: #fff;
  background: rgba(30, 30, 30, 0.6);
}

.mfc-header-001-002-1 .mfc-navbar-menu.is-active .mfc-navbar-close a span {
  width: 30px;
}

.mfc-header-001-002-1 .mfc-navbar-menu.is-active .mfc-navbar-close a span:nth-of-type(1) {
  top: 35px;
  left: 20px;
}

.mfc-header-001-002-1 .mfc-navbar-menu.is-active .mfc-navbar-close a span:nth-of-type(2) {
  top: 35px;
  left: 20px;
}

.mfc-header-001-002-1 .mfc-navbar-menu.is-active .mfc-navbar-close a span:nth-of-type(3) {
  top: 35px;
  left: 20px;
}

.mfc-header-001-002-1 #menu_pt_school p {
  border-top: #646464 1px solid;
  background: #333;
}

.mfc-header-001-002-1 #menu_pt_school .mfc-navbar-dropdown a {
  padding-left: 3rem;
}

.mfc-header-001-002-1 #menu_pt_school .mfc-navbar-dropdown .menu_pt_school_top {
  padding-left: 2rem;
}

.mf-converted .mfc-header-001-002-1 .mfc-navbar-menu.is-active {
  left: 0;
  width: 100%;
}

#footer {
  font-size: 12px;
  padding: 2.5rem 1.5rem;
  color: #fff;
  background-color: #5a5c5d;
}

#footer a {
  color: #fff;
}

#footer .footer-link {
  margin-top: 1.5rem;
}

#footer .footer-link li {
  display: inline-block;
  margin-top: 0.5rem;
  margin-right: 1rem;
}

#footer .buttons {
  margin-top: 2rem;
}

#footer .buttons .btn {
  font-size: 14px;
  font-weight: 700;
  display: inline-block;
  width: 160px;
  padding: 0.5rem 1rem;
  text-align: center;
  border-radius: 20px;
}

#footer .buttons .btn-inquiry {
  border: 1px solid #fff;
  background-color: transparent;
}

#footer .buttons .btn-trial {
  margin-top: 1rem;
  color: #000;
  border: none;
  background-color: #fff74a;
}

#footer .bottom-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2rem;
}

#footer .bottom-contents .right-contents {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
}

#footer .sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#footer .sns a {
  width: 16px;
  margin-right: 16px;
}

#footer .sns a img {
  vertical-align: middle;
}

main section {
  padding: 2rem 1.5rem;
}

#main-visual {
  padding: 2rem 1.5rem;
  text-align: center;
}

#main-visual.sl {
  position: relative;
  overflow: hidden;
  max-height: 305px;
  padding: 6rem 2rem;
  color: #000;
  background: #ccecf9;
}

#main-visual.sl::after {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 500%;
  height: 500%;
  content: "";
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
  background-color: #b0e0f6;
}

#main-visual.sl .sub-title {
  font-size: 19px;
  font-weight: 700;
  position: relative;
  z-index: 1;
  margin-bottom: 1rem;
}

#main-visual.sl h1 {
  font-weight: 700;
  line-height: 50px;
  position: relative;
  z-index: 1;
  margin-bottom: 1rem;
}

.btn {
  display: inline-block;
  width: 100%;
  padding: 1rem;
  text-align: center;
  border: 1px solid #000;
  border-radius: 30px;
  background-color: #fff;
}

.btn + .btn {
  margin-top: 1rem;
}

.btn-freetrial {
  font-size: 16px;
  font-weight: 700;
  width: 100%;
  max-width: 300px;
  margin-top: 1rem;
  text-align: center;
  color: #000;
  border: none;
  background-color: #fff74a;
}

.btn-arrow {
  position: relative;
}

.btn-arrow::after {
  position: absolute;
  top: 12px;
  right: 20px;
  content: url(../img/ico_arrow.svg);
}

.btn-arrow-wh {
  position: relative;
}

.btn-arrow-wh::after {
  position: absolute;
  top: 12px;
  right: 20px;
  content: url(../img/ico_arrow_wh.svg);
}

.btn-map {
  position: relative;
  border: none;
}

.btn-map::after {
  position: absolute;
  top: 11px;
  left: 20px;
  content: url(../img/ico_map.svg);
}

.btn-tel {
  position: relative;
}

.btn-tel::after {
  position: absolute;
  top: 12px;
  left: 10px;
  content: url(../img/top/ico_tel.svg);
}

.buttons > li + li {
  margin-top: 1rem;
}

#free-program {
  padding: 3rem 1.5rem;
  text-align: center;
  color: #fff;
  background-color: #1ba1e6;
}
@media screen and (min-width: 768px) {
  #free-program.inquiryArea.inquiryArea--ver02 {
    padding: 3rem 1.5rem;
  }
}
#free-program.inquiryArea.inquiryArea--ver02 .free-programAdd01 {
  font-size: 15px;
  letter-spacing: 1px;
}
#free-program.inquiryArea.inquiryArea--ver02 .btn-freetrial {
  margin-top: 16px;
}

#free-program .text {
  font-size: 22px;
  font-weight: 700;
}

#tell-inquiry {
  padding: 3rem 0;
  text-align: center;
  color: #fff;
  background-color: #393939;
}

#tell-inquiry .text {
  font-size: 22px;
  font-weight: 700;
}

#tell-inquiry .tel {
  margin-bottom: 1rem;
}

#tell-inquiry .tel .ico {
  vertical-align: text-bottom;
}

#tell-inquiry .tel .school-name {
  font-size: 13px;
  line-height: 1.4;
  display: inline-block;
  width: 40px;
}

#tell-inquiry .tel .tel-number {
  font-size: 33px;
  font-weight: 700;
}

#tell-inquiry .tel .tel-number a {
  color: #fff;
}

#tell-inquiry .tel .tel-number a:visited {
  color: #fff;
}

#tell-inquiry .business-hours {
  font-weight: 100;
  padding: 0 1.5rem;
}

#tell-inquiry .business-hours .tag.white {
  padding: 5px 8px;
  color: #393939;
  border-radius: 20px;
  background-color: #fff;
}

.is-sky {
  color: #3398db;
}

.underline.underline-sky {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(0, #b0e0f5));
  background: linear-gradient(transparent 70%, #b0e0f5 0);
}

.underline.underline-white {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(0, #fff));
  background: linear-gradient(transparent 70%, #fff 0);
}

.mfc-img {
  font-size: 0;
}

.mfc-item {
  margin-bottom: 1.5rem;
  background: #fff;
}

.wrapper {
  position: relative;
  margin-top: 4rem;
  padding: 1.5rem;
  padding-top: 4rem;
}

.wrapper::before {
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
}

.wrapper h3 {
  font-size: 25px;
  font-weight: 900;
  line-height: 36px;
  margin-bottom: 1rem;
  text-align: center;
}

.wrapper li {
  margin-bottom: 1rem;
}

.wrapper.programming::before {
  content: url(../img/ico_programming.svg);
}

.wrapper.math::before {
  content: url(../img/ico_math.svg);
}

.wrapper.self-study::before {
  content: url(../img/ico_study.svg);
}

.wrapper.english::before {
  content: url(../img/ico_english.svg);
}

.wrapper.science::before {
  content: url(../img/ico_science.svg);
}

.wrapper.physics::before {
  content: url(../img/ico_physics.svg);
}

.wrapper.japanese::before {
  content: url(../img/ico_japanese.svg);
}

.wrapper.society::before {
  content: url(../img/ico_society.svg);
}

.wrapper.art::before {
  content: url(../img/ico_art.svg);
}

.wrapper.chess::before {
  content: url(../img/ico_chess.svg);
}

.wrapper.group::before {
  content: url(../img/ico_group.svg);
}

.wrapper.music::before {
  content: url(../img/ico_music.svg);
}

.wrapper.olympic::before {
  content: url(../img/ico_olympic.svg);
}

.wrapper.screening::before {
  content: url(../img/ico_screening.svg);
}

.title-wrapper {
  margin-bottom: 2rem;
}

.title-wrapper .img {
  margin-bottom: 1rem;
  text-align: center;
}

.title-wrapper h2 {
  font-size: 30px;
  font-weight: 900;
  line-height: 46px;
  margin-bottom: 1rem;
  text-align: center;
}

.gotop {
  position: fixed;
  z-index: 999;
  right: 10px;
  bottom: 77px;
  bottom: 60px;
  display: none;
  overflow: hidden;
  width: 60px;
  height: 60px;
  cursor: pointer;
  border-radius: 100%;
  background-color: #fff;
  background-image: url(../img/btn_arrow_up.svg);
  background-repeat: no-repeat;
  background-position: center 20px;
  background-size: 20px;
}

dt {
  background-color: #eaeaea;
}

.mf-section-wrapper #twitter .container {
  margin: 0 auto !important;
}

#youtube {
  text-align: center;
}

#youtube .container {
  margin: 0 auto !important;
}

#trial_description {
  padding: 2rem 1.5rem;
  background-color: #d3eefb;
}

#trial_description > * {
  padding-right: 0;
  padding-left: 0;
}

#trial_description > span {
  font-size: 20px;
  display: block;
  padding: 10px 0;
  text-align: center;
  color: #000;
  background-color: #fff74a;
}

#trial_description > h2 {
  text-align: center;
}

#trial_description .note {
  font-size: 12px;
}

#trial_description .mfc-item {
  width: 100%;
  padding: 20px 30px 40px;
  border: none;
  background-color: #fff;
}

#trial_description .mfc-item .mfc-title {
  font-size: 18px;
  text-align: center;
}

#trial_description .mfc-item .mfc-title span {
  color: #1ba1e6;
}

#trial_description .mfc-item .mfc-title a {
  text-decoration: underline;
}

#trial_description .mfc-item .mfc-title a:hover {
  opacity: 0.6;
}

#trial_description .mfc-item .mfc-text {
  margin-top: 20px;
  text-align: left;
}

#trial_description .mfc-item .buttons {
  text-align: center;
}

ul.breadcrumb {
  font-size: 12px;
}

ul.breadcrumb li {
  display: inline;
  margin-right: 1em;
}

ul.breadcrumb li:not(:last-child)::after {
  content: "/";
}

ul.breadcrumb a {
  color: #a1a1a1;
}

@media all and (-ms-high-contrast: none) {
  #twitter {
    display: none !important;
  }
}
.flow-trial-to-join {
  padding: 2rem 1.5rem;
  background-color: #d3eefb;
}

.flow-trial-to-join > * {
  padding-right: 0;
  padding-left: 0;
}

.flow-trial-to-join > h2 {
  text-align: center;
}

.flow-trial-to-join ul > li > div > span {
  font-size: 18px;
  font-weight: 700;
  position: relative;
  display: block;
  padding: 8px 0;
  text-align: center;
  color: #000;
  background-color: #fff74a;
}

.flow-trial-to-join ul > li > div > span::after {
  position: absolute;
  bottom: -6px;
  left: 50%;
  width: 0;
  height: 0;
  content: "";
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
  border-width: 15px 15px 0 15px;
  border-style: solid;
  border-top-color: #fff74a;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  background: 0 0;
}

.flow-trial-to-join ul > li > div > div {
  padding: 40px 20px;
}

.flow-trial-to-join .buttons {
  text-align: center;
}

.flow-trial-to-join .tel {
  margin-right: -15px;
  margin-left: -15px;
  text-align: center;
}

.flow-trial-to-join .tel .ico {
  vertical-align: text-bottom;
}

.flow-trial-to-join .tel .school-name {
  font-size: 13px;
  line-height: 1.4;
  display: inline-block;
  width: 40px;
}

.flow-trial-to-join .tel .tel-number {
  font-size: 29px;
  font-weight: 700;
}

.flow-trial-to-join .tel .tel-number a,
.flow-trial-to-join .tel .tel-number a:visited {
  color: #000;
}

.flow-trial-to-join .business-hours {
  font-size: 14px;
  font-weight: 100;
  padding: 0;
  text-align: center;
}

.flow-trial-to-join .flow .mfc-heading {
  font-weight: 700;
  padding: 0;
  color: #1ba1e6;
}

.flow-trial-to-join .flow li:not(:last-child) {
  position: relative;
  margin-bottom: 50px;
}

.flow-trial-to-join .flow li .arrow::after {
  position: absolute;
  bottom: -20px;
  left: 50%;
  width: 0;
  height: 0;
  content: "";
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
  border-width: 15px 15px 0 15px;
  border-style: solid;
  border-top-color: #3a4043;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  background: 0 0;
}

.mf-section-wrapper .flow-trial-to-join {
  text-align: center;
}

.link-place {
  background-color: #ccecf9;
}

.link-place p {
  margin-bottom: 2rem;
}

.mf-section-wrapper .link-place {
  text-align: center;
}

.aiq-history {
  margin-bottom: 2rem;
  text-align: left;
}

.aiq-history h2 {
  margin-top: 2rem;
  padding-top: 2rem;
}

.aiq-history .year-item:not(:last-child) {
  border-bottom: 1px #000 dashed;
}

.aiq-history .point-item {
  padding: 1rem 0;
}

.aiq-history .history_button_wrap {
  display: block;
  margin-top: 2rem;
  text-align: center;
}

.aiq-history .year-wrap {
  overflow: hidden;
  -webkit-transition: height 3s ease-in-out;
  transition: height 3s ease-in-out;
}

.aiq-history .history_button {
  position: relative;
  padding: 10px;
  cursor: pointer;
  color: #fff;
  outline: 0;
  background: #393939;
}

.aiq-history .history_button::after {
  font-size: 20px;
  position: absolute;
  top: 50%;
  right: 15px;
  padding: 10px;
  content: "";
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(/wp/wp-content/themes/aiq/img/icons/add-24px.svg) center/cover no-repeat;
}

.aiq-history .history_button_open {
  display: inline;
}

.aiq-history .history_button_close {
  display: none;
}

.aiq-history.open .year-wrap {
  height: auto;
}

.aiq-history.open .history_button::after {
  background: url(/wp/wp-content/themes/aiq/img/icons/remove-24px.svg) center/cover no-repeat;
}

.aiq-history.open .history_button_open {
  display: none;
}

.aiq-history.open .history_button_close {
  display: inline;
}

#list-pt_school {
  padding: 3rem 1.5rem;
  background: url(../img/bg3.svg);
}

#list-pt_school .list-pt_school_button_wrap {
  display: none;
  margin-top: 2rem;
}

#list-pt_school.has-acc .list-pt_school_button_wrap {
  display: block;
}

#list-pt_school.has-acc .buttons {
  overflow: hidden;
  -webkit-transition: height 3s ease-in-out;
  transition: height 3s ease-in-out;
}

#list-pt_school.has-acc .list-pt_school_button {
  position: relative;
  padding: 10px;
  cursor: pointer;
  color: #fff;
  outline: 0;
  background: #393939;
}

#list-pt_school.has-acc .list-pt_school_button::after {
  font-size: 20px;
  position: absolute;
  top: 50%;
  right: 15px;
  padding: 10px;
  content: "";
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(/wp/wp-content/themes/aiq/img/icons/add-24px.svg) center/cover no-repeat;
}

#list-pt_school.has-acc .list-pt_school_button_open {
  display: inline;
}

#list-pt_school.has-acc .list-pt_school_button_close {
  display: none;
}

#list-pt_school.has-acc.open .buttons {
  height: auto;
}

#list-pt_school.has-acc.open .list-pt_school_button::after {
  background: url(/wp/wp-content/themes/aiq/img/icons/remove-24px.svg) center/cover no-repeat;
}

#list-pt_school.has-acc.open .list-pt_school_button_open {
  display: none;
}

#list-pt_school.has-acc.open .list-pt_school_button_close {
  display: inline;
}

.mf-section-wrapper .aiq-history {
  text-align: right;
}

.mf-section-wrapper .aiq-history .year-list {
  width: 800px;
  margin: 0 auto;
  text-align: left;
}

.mf-section-wrapper .aiq-history .point-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mf-section-wrapper .aiq-history .point-item .date {
  width: 8rem;
  padding-right: 2rem;
  text-align: right;
}

.mf-section-wrapper .aiq-history .point-item .content {
  width: calc(100% - 8rem);
}

.mf-section-wrapper .aiq-history .history_button_wrap {
  text-align: center;
}

.mf-section-wrapper .aiq-history .history_button_wrap .history_button {
  width: 400px;
  margin: 0 auto;
}

.mf-section-wrapper #list-pt_school .list-pt_school_button_wrap {
  text-align: center;
}

.mf-section-wrapper #list-pt_school .list-pt_school_button_wrap .list-pt_school_button {
  width: 300px;
  margin: 0 auto;
}

.iframe-wrapper {
  position: relative;
  height: 0;
  margin-bottom: 2rem;
  padding-top: 56%;
}

.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#pc_header .mfc-navbar-list .hasChild > ul > li a.mfc-navbar-child-item,
#pc_header .mfc-navbar-list .hasChild > ul > li p.mfc-navbar-child-item {
  display: block;
  padding: 1rem 0;
}

/* =======
20220525 カスタマイズ
======= */
#header.sp-only {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

#headerSpace {
  height: 65px;
}

.hidden-block {
  display: none;
}

/* =======
20220613 カスタマイズ
======= */
#inlineContactForm .inserted-text {
  padding: 10px 15px 0 0;
  color: #fff;
}

#entry_form section dl.diagnosis_type_group dd ul {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#entry_form section dl.diagnosis_type_group dd ul li {
  max-width: 100px;
}

/* =======
20230220 カスタマイズ
======= */
/* =======
20231004 カスタマイズ
======= */
.mf-enabled .mf-section .mf-list-col-2:not(.slick-slider) > .buttons_add {
  width: 100% !important;
  max-width: 480px;
  margin-right: auto !important;
  margin-left: auto !important;
}

.mf-add {
  padding: 0 !important;
  margin-right: auto !important;
  margin-left: auto !important;
  max-width: 480px;
}

.mf-section-wrapper #page-title .title-top .catch {
  z-index: 1;
  position: relative;
}

/* ============================
合格者体験記
============================ */
.optionBox dl {
  padding: 25px 35px;
  margin: 0 0 30px;
  border: 1px solid #5a5c5d;
}
.optionBox dl dt {
  background: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin: 0 0 5px;
  font-weight: bold;
  font-size: 17px;
}
.optionBox dl dt .el_text01 {
  white-space: nowrap;
  margin: 0 10px 0 0;
}
.optionBox dl dd {
  padding: 0;
}

/* ============================
LP用申し込みフォーム
============================ */
.lp_thanks#about {
  padding: 60px 20px;
  background: #d2eefa;
  background-color: #d3eefb;
}
.lp_thanks#about > * {
  padding-right: 0;
  padding-left: 0;
}
.lp_thanks#about .btn {
  margin-top: 4rem;
}

/* ============================
FVの重ね順を修正
============================ */
.mf-section-wrapper #page-title .title-top .catch {
  z-index: 1;
  position: relative;
}

/* ============================
トップページバナー
============================ */
.bnrSec {
  padding: 50px 0 35px;
  background-color: #FFF8E8;
}
@media screen and (min-width: 768px) {
  .bnrSec {
    padding: 50px 0 20px;
  }
}
.bnrSec .container {
  width: 100%;
  max-width: 1009px;
  padding: 0 15px;
  margin: auto;
}
@media screen and (min-width: 768px) {
  .bnrSec .bnrList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: calc(100% + 16px);
    margin-left: -8px;
  }
}
.bnrSec .bnrList li {
  width: 100%;
  margin: 0 auto 15px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .bnrSec .bnrList li {
    max-width: calc(50% - 16px);
    margin: 0 8px 30px;
  }
}
.bnrSec .bnrList li a {
  line-height: 1;
  display: inline-block;
}
.bnrSec .bnrList li a img {
  display: inline-block;
  vertical-align: top;
}

/* ============================
20250731
============================ */
#course h2 {
  margin-bottom: 0;
}
#course .maintitleone {
  margin-bottom: 40px;
  font-weight: 700;
  text-align: center;
}
#course .course_inn {
  background-color: #fff;
  padding: 60px 30px 30px;
  border: 4px solid;
  border-color: rgba(230, 13, 18, 0.8);
  position: relative;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #course .course_inn .mfc-title {
    font-size: 11px;
    font-weight: 700;
    height: 33px;
    padding: 0.3rem 0 0;
  }
}
@media screen and (max-width: 767px) {
  #course .course_inn .longone {
    padding: 0.3rem 0;
    letter-spacing: -1px;
  }
}
#course .course_inn ul {
  width: 100%;
  max-width: 600px !important;
  margin: auto;
}
@media screen and (max-width: 767px) {
  #course .course_inn ul {
    max-width: none !important;
  }
}
#course .course_inn ul li {
  margin-bottom: 0 !important;
  width: calc(50% - 8px) !important;
  margin-right: 0 !important;
}
#course .course_inn .ul2 {
  max-width: none !important;
}
#course .course_inn .ul2 .mfc-item2 {
  width: calc(33% - 8px) !important;
}
@media screen and (max-width: 767px) {
  #course .course_inn .ul2 .mfc-item2 {
    width: calc(50% - 8px) !important;
    margin: auto !important;
    margin-top: 20px !important;
  }
}
#course .course_inn .fukidashi span {
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  top: -20px;
  color: #fff;
  background-color: rgb(230, 13, 18);
  text-align: center;
  width: 170px;
  padding: 5px;
  font-size: 17px;
}
#course .course_inn .fukidashi span::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 17px solid transparent;
  border-right: 17px solid transparent;
  border-top: 20px solid rgb(230, 13, 18);
  right: 0;
  left: 0;
  margin: auto;
  bottom: -15px;
}
#course .course_inn2 {
  border-color: #00A0EA;
}
#course .course_inn2 .fukidashi span {
  width: 240px;
  background-color: #00A0EA;
}
#course .course_inn2 .fukidashi span::before {
  border-top: 20px solid #00A0EA;
}
#course .course_inn3 {
  border-color: #001976;
}
#course .course_inn3 .fukidashi span {
  width: 170px;
  background-color: #001976;
}
#course .course_inn3 .fukidashi span::before {
  border-top: 20px solid #001976;
}
#course .course_inn4 {
  border-color: #008B32;
}
#course .course_inn4 .fukidashi span {
  width: 240px;
  background-color: #008B32;
}
#course .course_inn4 .fukidashi span::before {
  border-top: 20px solid #008B32;
}
#course .course_inn5 {
  border-color: #EA9C2D;
}
#course .course_inn5 .fukidashi span {
  width: 230px;
  background-color: #EA9C2D;
}
#course .course_inn5 .fukidashi span::before {
  border-top: 20px solid #EA9C2D;
}

.btnsingle {
  max-width: 506px;
  margin-right: auto;
  margin-left: auto;
  display: block;
}